{% extends "emails/layouts/base.mjml.twig" %}

{% block content %}
  <mj-section>
    <mj-column width="100%">
      <mj-text padding-bottom="0px">
        <h1>Bienvenue sur Agents en intervention</h1>
        <p>
          Bonjour,<br /><br />
          Nous vous confirmons la création de votre compte sur la plateforme Agents en Intervention.
        </p>
        <p>
          Vous pouvez désormais accéder à votre espace administrateur sur la plateforme <a style="color: #000091; text-decoration: underline"
            href="{{ absolute_url(path('app_home')) }}">Agents en Intervention</a> avec votre identifiant et mot de
          passe que vous avez indiqué lors de la création de votre compte.
        </p>

        <p>
          <b>Pour une bonne prise en main de l’outil,</b> plusieurs ressources sont à votre disposition :
        </p>
        <ul>
          <li><b>Une démonstration de l'outil</b> vous est proposée tous les <b>jeudis de 10h à 11h</b>. Pour participer
            au
            webinaire et choisir votre date il suffit de vous inscrire via ce lien : <a
              style="color: #000091; text-decoration: underline"
              href="https://anct.pipedrive.com/scheduler/GXGdJQFy7/agents-en-intervention-inscription-a-un-webinaire-de-demonstration"
              target="_blank" rel="noopener">https://anct.pipedrive.com/scheduler/GXGdJQFy7/agents-en-intervention-inscription-a-un-webinaire-de-demonstration</a>
          </li>
          <li>La <a style="color: #000091; text-decoration: underline" href="https://tally.so/r/nrVkVl" target="_blank" rel="noopener">formation en ligne</a> pour tous les
            membres de votre équipe : administrateur, coordinateur.s, agent.s et demandeur.s. Chacun de ces rôles sont
            détaillés dans la formation ;
          </li>
          <li>Le <a style="color: #000091; text-decoration: underline" href="https://incubateurdesterritoires.notion.site/Centre-d-aide-fb7d1fd2b9f94eb8be41bca922388207" target="_blank" rel="noopener">centre
              d'aide</a> avec les questions les plus courantes et ses réponses ;
          </li>
        </ul>

        <p><b>Utiliser la plateforme sur mobile</b></p>

        <p>La plateforme fonctionne également sur mobile, l’agent peut directement consulter ces interventions de son mobile et prendre des photos de son intervention réalisée.
        </p>

        <p>Vous pouvez facilement ajouter un raccourci de la page Agents en Intervention sur l’écran d'accueil de votre smartphone en 2 étapes en <a style="color: #000091; text-decoration: underline" href="https://incubateurdesterritoires.notion.site/Centre-d-aide-fb7d1fd2b9f94eb8be41bca922388207">suivant notre documentation</a></p>

        <p>Si vous avez la moindre question, le service support est à votre écoute à : <a style="color: #000091; text-decoration: underline" href="mailto:agentsenintervention@anct.beta.gouv.fr">agentsenintervention@anct.beta.gouv.fr</a>
        </p>

        <p>Bien cordialement,<br />
          Marine Romeyer,<br/>
          Chargée de support et déploiement<br/>
          <a style="color: #000091; text-decoration: underline" href="mailto:agentsenintervention@anct.beta.gouv.fr">agentsenintervention@anct.beta.gouv.fr</a>
        </p>
      </mj-text>
    </mj-column>
  </mj-section>
{% endblock %}
